QT.3dstudioruntime2_private.VERSION = 2.2.0
QT.3dstudioruntime2_private.name = Qt3DStudioRuntime2
QT.3dstudioruntime2_private.module =
QT.3dstudioruntime2_private.libs = $$QT_MODULE_LIB_BASE
QT.3dstudioruntime2_private.includes = $$QT_MODULE_INCLUDE_BASE/Qt3DStudioRuntime2/2.2.0 $$QT_MODULE_INCLUDE_BASE/Qt3DStudioRuntime2/2.2.0/Qt3DStudioRuntime2
QT.3dstudioruntime2_private.frameworks =
QT.3dstudioruntime2_private.depends = core_private 3dcore_private 3drender_private 3dstudioruntime2
QT.3dstudioruntime2_private.uses =
QT.3dstudioruntime2_private.module_config = v2 staticlib internal_module
QT.3dstudioruntime2_private.enabled_features = q3ds-profileui
QT.3dstudioruntime2_private.disabled_features =
